{
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:emerald",
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 1,
                "max": 3
              }
            },
            {
              "function": "minecraft:enchanted_count_increase",
              "count": 1,
              "enchantment": "minecraft:looting"
            }
          ]
        }
      ]
    }
  ]
}